	BODY {
	MARGIN-TOP: 30px; FONT-SIZE: 11px; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: ; MARGIN-LEFT: 80px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #3F3D33
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: White;
}
P {
	BACKGROUND: #3F3D33;
	color: White;
}
H1 {
	FONT-SIZE: 12px; COLOR: #979797; FONT-FAMILY: Helvetica, Verdana, Arial
}

a:link {color:#E8BF00;}
a:visited {color:#B99800;}
a:hover {
text-decoration: underline;
color:#FFFF99;}

H2 {
	FONT-SIZE: 10px; COLOR: #696969; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 18px; COLOR: #B4B4B4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textsm {
	FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textbg {
	FONT-SIZE: 18px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textreg {
	FONT-SIZE: 12px; COLOR: #B2B2B2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


